- Qt 6.11
- Qt Qml Core
- QML Types
- Settings
- Qt 6.11.2 Reference Documentation

# List of All Members for Settings

This is the complete list of members for Settings, including inherited members.

- category : string
- location : url
- void setValue(string key, var value)
- void sync()
- var value(string key, var defaultValue)

The following members are inherited from QtObject.

- objectName : string